Subject: Re: [PATCH v2 2/2] self: Build gnu/packages/*.go in 26 steps.

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Tue, 22 Aug 2023 21:28:53 +0200

Janneke Nieuwenhuizen writes:

After a LGTM from Ludo and discussing with Maxim on IRC, pushed to
master as 5898b2e8a3dbf7797e83b39a2783c5b543015725

Maxim suggested (<https://logs.guix.gnu.org/guix/2023-08-22.log#211631>)
we could maybe use Guile in make to split building .go files in
Makefile.am algorithmically like we do in guix/self.scm.

Greetings,
Janneke

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com